/* Add here all your CSS customizations */

/*custom slider animation*/
.fade-in-image{animation:fadeIn 3s;-webkit-animation:fadeIn 3s;-moz-animation:fadeIn 3s;-o-animation:fadeIn 3s;-ms-animation:fadeIn 3s}@keyframes fadeIn{0%{opacity:0}100%{opacity:1}}@-moz-keyframes fadeIn{0%{opacity:0}100%{opacity:1}}@-webkit-keyframes fadeIn{0%{opacity:0}100%{opacity:1}}@-o-keyframes fadeIn{0%{opacity:0}100%{opacity:1}}@-ms-keyframes fadeIn{0%{opacity:0}100%{opacity:1}}
